### Method

# Gtk Statusbarremove_all

deprecated: 4.10

#### Declaration [src]

    void
    gtk_statusbar_remove_all (
      GtkStatusbar* statusbar,
      guint context_id
    )

#### Description [src]

Forces the removal of all messages from a statusbar’s stack with the exact `context_id`.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`context_id`

  Type: `guint`

  A context identifier.